
.bread-crumb {
	width: 100%;
	text-align: left;
	color: #212121;
	font-size: 14px;
}

.bread-crumb a {
	color: #212121;
	text-decoration: none;
}

.bread-crumb a:hover {
	color: #ef6720;
	text-decoration: underline;
}

.bread-crumb span {
	color: #ef6720;
	font-weight: bold;
}
.bread-crumb span[itemprop="name"] {
	    color: #212121;
	    font-weight: normal;
}
.bx-breadcrumb-item {
	display: inline-block;
	vertical-align: top;
}